html, body {
    height:100%;
    background-color: #d7dadf;
    font-family:'나눔고딕', NanumGothic, '돋움', Dotum, Helvetica, 'Apple SD Gothic Neo', Sans-serif;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url(boxsizing.htc);
}
.color_inbody {
    color: #860002;
}
.color_inlab {
    color: #4993ad;
}
#wrap {
    max-width: 700px;
    min-width: 320px;
    margin: 0 auto;
    *width:700px;/*ie 6*/
    *+width:700px;/*ie 7*/
    width:700px\0/;/* ie 8*/
}
div#header>p {
    color: #194a86;
    font-size: 21px;
    letter-spacing: -1px;
    margin: 36px 34px;
    line-height: 1.2em;
}
div#header>p>span {
    display: inline-block;
    margin-top: -5px;
    vertical-align: top;
    *display: inline;
}
div#header>p>strong {
    font-weight: 600;
    color: #113663;
}
div#header .article {
    margin: 0 15px 0;
    border-radius: 8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    box-shadow: 3px 3px 9px 0px #bfc2c7;
    overflow: hidden;
    background: #fff;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 68%, rgba(239, 238, 238, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(68%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(239, 238, 238, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 68%, rgba(239, 238, 238, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 68%, rgba(239, 238, 238, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 68%, rgba(239, 238, 238, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 68%, rgba(239, 238, 238, 1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efeeee', GradientType=0);
    /* IE6-8 */
    
}
div#header .article>a {
    float: left;
    padding: 10px 40px;
    width: 50%;
    color: black;
    display: block;
    text-decoration: none;
}
div#header .article>a .image_container {
    margin-top: 10px;
    text-align: center;
}
div#header .article>a .image_container>p {
    letter-spacing: -1px;
    font-size: 13px;
    line-height: 1.6em;
}
div#header .article>a .image_container>p>strong {
    font-weight: 700;
}
div#contents {
    margin-top: 42px;
    background-color: #fff;
    padding-top: 47px;
}
div#contents>ul {
    overflow: hidden;
}
div#contents>ul>li {
    position: relative;
    float: left;
    width: 168px;
    height: 36px;
    margin-left: -20px;
}
div#contents>ul>li:first-child {
    margin-left: 0;
}
div#contents.inbody li.inbody {
    background-image: url(../images/i_tab_inbody_selected.png);
    z-index: 10;
    cursor:pointer;
}
div#contents>ul>li.inbody {
    background-image: url(../images/i_tab_inbody.png);
    cursor:pointer;
}
div#contents.inlab li.inlab {
    background-image: url(../images/i_tab_inlab_selected.png);
    z-index: 10;
    cursor:pointer;
}
div#contents>ul>li.inlab {
    background-image: url(../images/i_tab_inlab.png);
    cursor:pointer;
}
div#contents div.container>.article {
    display: none;
}
div#contents.inbody div.container>.article.inbody {
    display: block;
}
div#contents.inlab div.container>.article.inlab {
    display: block;
}
div#contents div.container .header {
    border-top-width: 13px !important;
    border-bottom-width: 13px !important;
}
div#contents.inbody div.container .header {
    border: 0 solid #852e2e;
}
div#contents.inlab div.container .header {
    border: 0 solid #4993ad;
}
div#contents>div.container img {
    width: 100%;
}
@media only screen and (max-width: 650px) {
    div#header .article>a {
        float: none;
        width: 100%;
        padding: 20px 20px;
        margin: 0 auto;
    }
    div#header>p {
        font-size: 18px;
    }
}
